/*
Theme Name: Creatus Child
Description: Child theme for Creatus theme
Author: Themezly
Author URI: http://themezly.com/
Template: creatus
Version: 1.0.0
Text Domain: creatus
*/

@media (min-width: 1200px) {
    body {
        margin-top: 96px;
    }
}

.gform_wrapper ul {
    margin: 0;
}

.gform_wrapper li {
    list-style: none;
}

form label {
    margin: 8px 0 4px;
}

input[type="text"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="datetime"]:focus,
input[type="date"]:focus,
input[type="datetime-local"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
select:focus,
textarea:focus,
.select2-container .select2-choice:focus,
#bbp_topic_content:focus,
#bbp_reply_content:focus,
.thz-site-html .select2-drop-active:focus,
.thz-site-html .select2-selection--single:focus,
.thz-site-html .woocommerce-page input.select2-search__field:focus,
.thz-site-html .select2-dropdown:focus,
fieldset:focus {
    box-shadow: 0 0 8px rgba(111, 159, 239, 0.2);
}

.validation_error {
    padding: 8px;
    background-color: #ffecf1;
    border: 1px solid #f2003c;
    color: #f2003c;
    border-radius: 5px;
    text-align: center;
}

.validation_message {
    color: #f2003c;
    font-weight: 600;
}

.single-post .thz-post-details-holder,
.single-fw-event .thz-event-details-holder {
    background-color: #fff;
    padding: 48px;
}

.single-post .thz-post-related-holder {
    background-color: #f2f4f7;
    padding: 48px;
}

#thz-posts-2239e2a4 .thz-grid-item .thz-grid-item-in {
    min-height: 300px;
}

.thz-mobile-menu .has-children {
    position: relative;
}

.thz-mobile-menu .has-children .temp_link {
    display: inline-block;
    width: 81%;
    position: absolute;
    z-index: 999;
    top: 0;
    cursor: pointer;
    border-right: 1px solid #EDEDED;
}

#thz-wrapper ul.thz-mobile-menu li a {
    font-size: 100%;
    padding: 8px 25px;
}

@media (max-width: 480px) {
    .hero--image > section {
        max-height: 250px;
    }
}